#accordion > .card:first-child > .card-header:first-child .btn-group .btn {
    padding: 0.2rem 0.75rem;
    border: 1px solid #fbfbfb;
    margin: 0px 2px;
}
#accordion > .card:first-child > .card-header:first-child .btn-group .btn {
    border-color: #d9d9d9;
    background-color: #044853;
    background-color: #047082;
    min-width: 40px;
}
#accordion > .card:first-child > .card-header:first-child .btn-group .btn:hover {
    background-color: #00a4d6;

}

.modal-backdrop.show {
    opacity:0.2
}
.modal-header {
    background-color: #007798;
    color: white;
   /* text-transform: uppercase;*/
}
.modal-header .close {
    opacity: 1;
    color: #fff;
}
#modal_content, .modal-content {
    padding: 0 !important;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.38),0 4px 15px 0 rgba(0,0,0,0.35);
    border: 1px solid #007798;
}
.modal-footer .btn[value=Shrani]:disabled {
    background-color: #6c757d;
    border-color:#6c757d;
}
.modal-footer .btn[value=Shrani]:not(disabled) {
    background-color: #008E2B;
    border-color: #008E2B;
    color: white;
    width:15rem;
    /*height: 2.5rem;*/
}
input:required, select:required, textarea:required, #send_mail_form .bootstrap-tagsinput {
    border-color: #C01A00;
    border-width: 1pt;
}